<template>
    <v-app>
        <v-main>
            <v-container
                class="ma-0 pa-0"
            >
                <app-bar />
                <router-view />
            </v-container>
        </v-main>
    </v-app>
</template>

<script>
import AppBar from './AppBar';

export default {
    name: 'TvShowLayout',
    components: {
        AppBar,
    },
};
</script>

<style scoped lang="scss" type="text/scss">

</style>
